From: [email-masked] (Rowland Johnson)
Date: Thu, 23 Sep 93 16:22:58 PDT

I've implemented agrep as a user defined function. I.E. a query like 

retrieve (g.all) from g in syn where AGREP(g.label, "<^>centrifuge -1"::text)
 
can be posted.  In the case of AGREP there is a lengthy initialization
phase that need to happen only once. Is there a good way for a user
defined function to know the first time it is called for a query?

Rowland R Johnson        [email-masked]
                         510-423-3064